Subject: Re: [PATCH] gitk: Do not mistake unchanged lines with submodule changes

From: Gabriele Mazzotta <[email-masked]>
Date: Sun, 21 Oct 2018 18:39:39 +0200

On 21/10/18 18:34, Dummy Name wrote:
> From: Gabriele Mazzotta <[email-masked]>
> 
> Unchanged lines are prefixed with a white-space, thus unchanged lines
> starting with either " <" or " >" are mistaken for submodule changes.
> Check if a line starts with either "  <" or "  >" only if we listing
> the changes of a submodule.
> 
> Signed-off-by: Gabriele Mazzotta <[email-masked]>

Hi,

I accidentally pressed Enter before I could set the committer
to the correct value. I can resend the patch if necessary.

Regards,
Gabriele